Subject: Re: Wrong charger ordered
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Sun, 19 Jan 2020 10:57:22 -0700 (MST)

Please we need to edit this RA, I will look into it 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 19 January, 2020 18:53:52 
Subject: Re: Wrong charger ordered 

Yes, I showed to you as well as RSL wasn't printing because of missing weight of the charger. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Sunday, January 19, 2020 6:49:44 PM 
Subject: Re: Wrong charger ordered 

did you check this case? 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 17 January, 2020 05:09:18 
Subject: Re: Wrong charger ordered 

RA159556 rsl is not printing as wwieght of the charger is missing 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Friday, January 17, 2020 12:20:47 AM 
Subject: Re: Wrong charger ordered 

They can return the incorrect charger for a refund and then order the correct charger which can be found here: 

https://swagtron.com/product/replacement-charger-swagtron-swagger-electric-scooter/ 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Friday, 17 January, 2020 00:13:10 
Subject: Re: Wrong charger ordered 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 15 January, 2020 03:03:58 
Subject: Wrong charger ordered 

SO1369068 

So the customer ordered a wrong charger, she needed a charger for swagger 1 but she ordered a drone one. Also, the one she ordered looks different than what she received. Though the one she received I believe is also a drone charger. It cost her $ 22.49. I have uploaded the pics of which she ordered and what she received. 
. 

Now the Swagger 1 charger costs $29.99. 

Tell me what should I do, the customer came on chat.